{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "nicothekid:projectile_heated_netherrack_active_explosion",
      "textures": {
        "default": "textures/projectiles/nicos_cave_expansion/nicothekid_projectile_heated_netherrack_active_explosion"
      },
      "geometry": {
        "default": "geometry.projectile.nicothekid_large_cube"
      },
      "materials": {
        "default": "projectile",
        "invisible": "projectile_invisible"
      },
      "render_controllers": [
        "controller.render.nicothekid_projectile_large_cube"
      ]
    }
  }
}